Bug 45140 - [MAINTAINER UPDATE] [UNBROKE] Update for port russian/apache13-modssl to version 1.3.27PL30.16+2.8.12
Summary: [MAINTAINER UPDATE] [UNBROKE] Update for port russian/apache13-modssl to vers...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-08 13:20 UTC by lev
Modified: 2009-01-14 20:26 UTC (History)
0 users

See Also:


Attachments
file.diff (6.03 KB, patch)
2002-11-08 13:20 UTC, lev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lev 2002-11-08 13:20:04 UTC
  This PR updates Russian Apache + mod_ssl to latest versions of:
    Apache http server: 1.3.27
    Russian patch (RA): 30.16
    mod_ssl:            2.8.12

  mod_ssl 2.8.11 could not be downloaded from sites, so this PR unbroke port.

  Also, this PR adds support of login classes to suexec (patches from www/apache13 port)

  And this port deletes `pkg-comment' file

  Added files:
      files/ports-ba
      files/ports-bb
  Removed files:
      pkg-comment
Comment 1 sada freebsd_committer 2002-11-10 01:23:15 UTC
State Changed
From-To: open->closed

Committed, thanks!